@media screen and (max-width:1800px)
{	
}
@media screen and (max-width:1700px){
}
@media screen and (max-width:1600px)
{
	.abtxt{padding-right: 60px}
}
@media screen and (max-width:1500px)
{	
	.abtxt{padding-right: 50px;width: 40%;}
	.abtimg{width: 60%}
}
@media screen and (max-width:1400px)
{ 
	.abtxt{padding-right:40px;width:42%;}
	.abtimg{width:58%}
	.abtmain{margin-bottom: 80px}
}
@media screen and (max-width:1300px)
{
	.abtxt{padding-right: 30px;width: 44%}
	.abtimg{width: 56%}
	.abtmain{margin-bottom: 60px}
	.abtimg img{margin-left: -10%}
}
@media screen and (max-width:1200px)
{ 	
	
}
@media screen and (max-width:1110px)
{  
}
@media screen and (max-width:1024px){
	.abtimg img{margin-left: -16%}
}
@media screen and (max-width:992px){	
	.abtimg{width: 100%;float: none;margin-bottom: 25px}
	.abtxt{width: 100%;float: none;padding: 0}
	.abtmain{margin-bottom: 45px}
	.abtimg img{margin: 0;max-width: 100%}
	
}
@media screen and (max-width:860px){

}
@media screen and (max-width:768px){
	
}
@media screen and (max-width:700px)
{	
	
}
@media screen and (max-width:600px)
{

}
@media screen and (max-width:550px)
{	
	
}
@media screen and (max-width:480px)
{
	
}

@media screen and (max-width:380px){
	
}